package com.ejie.ab61.model.serviciosWeb.inicioOficio;

/**
 * BusquedasWS
 * 
 */

public class DatosInicioOficio implements java.io.Serializable {

	String inicioOficioXML;
	String idSolicitud;
	String folderID;
	String fechaCreacion;

	public DatosInicioOficio() {
	}

	/**
	 * @return the inicioOficioXML
	 */
	public String getInicioOficioXML() {
		return inicioOficioXML;
	}

	/**
	 * @param inicioOficioXML
	 *            the inicioOficioXML to set
	 */
	public void setInicioOficioXML(String inicioOficioXML) {
		this.inicioOficioXML = inicioOficioXML;
	}

	/**
	 * @return the idSolicitud
	 */
	public String getIdSolicitud() {
		return idSolicitud;
	}

	/**
	 * @param idSolicitud
	 *            the idSolicitud to set
	 */
	public void setIdSolicitud(String idSolicitud) {
		this.idSolicitud = idSolicitud;
	}

	/**
	 * @return the folderID
	 */
	public String getFolderID() {
		return folderID;
	}

	/**
	 * @param folderID
	 *            the folderID to set
	 */
	public void setFolderID(String folderID) {
		this.folderID = folderID;
	}

	/**
	 * @return the fechaCreacion
	 */
	public String getFechaCreacion() {
		return fechaCreacion;
	}

	/**
	 * @param fechaCreacion
	 *            the fechaCreacion to set
	 */
	public void setFechaCreacion(String fechaCreacion) {
		this.fechaCreacion = fechaCreacion;
	}

}
